rte_ecpri_common_hdr(3)

NAME
rte_ecpri_common_hdr

SYNOPSIS

#include <rte_ecpri.h>

Detailed Description

eCPRI Common Header

Definition at line 65 of file rte_ecpri.h.

Field Documentation

  rte_be32_t u32
4B common header in BE

Definition at line 67 of file rte_ecpri.h.

  uint32_t size
Payload Size

Definition at line 70 of file rte_ecpri.h.

  uint32_t type
Message Type

Definition at line 71 of file rte_ecpri.h.

  uint32_t c
Concatenation Indicator

Definition at line 72 of file rte_ecpri.h.

  uint32_t res
Reserved

Definition at line 73 of file rte_ecpri.h.

  uint32_t revision
Protocol Revision

Definition at line 74 of file rte_ecpri.h.

Author

Generated automatically by Doxygen for DPDK from the source code.